RubyGems Navigation menu

consul_syncer 1.2.2

Sync remote services into consul

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.2 - September 18, 2021 (7.5 KB)
  2. 1.2.1 - September 13, 2021 (7.5 KB)
  3. 1.2.0 - September 09, 2021 (7.5 KB)
  4. 1.1.0 - June 30, 2021 (7.0 KB)
  5. 1.0.2 - February 26, 2021 (7.0 KB)
显示所有版本 (共 16 个)

Runtime 依赖 (1):

faraday >= 0

业主:

推送:

作者:

  • Michael Grosser

SHA 256 校验和:

83e7e8da7f31594f75e46cd4204d8ccfc3df8c8e7596462d94083116921780c3

下载总量 32,796

这个版本 2,360

许可:

MIT

需要的 Ruby 版本: >= 2.4.0

链接: